<!--
body,td,th {
	font-size: 12px;
	line-height: 17px;
}
body {
	margin-left: 0pt;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	background-image: url(http://images.17173.com/tank/images/index_01.jpg);
	background-repeat: repeat;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #cc0000;
	text-decoration: underline;}
.d1 {
	background-image: url(http://images.17173.com/tank/images/index_20.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.t2 {
	background-image: url(http://images.17173.com/tank/images/index_10.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.bk {
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	border-bottom-width: 1pt;
}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #BBCEF4;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#BBCEF4; text-decoration: none}
#bottom a:visited { COLOR:#BBCEF4; text-decoration: none}
#bottom a:hover { COLOR: #BBCEF4; text-decoration : underline ;}
#bottom a:active { COLOR:#BBCEF4; text-decoration: none}
.STYLE1 {
	font-size: 10pt;
	font-weight: bold;
	color: #4b6716;
}
.STYLE2 {
	color: #FF0000;
	font-size: 11pt;
	font-weight: bold;
}
.STYLE5 {
	font-size: 11pt;
	color: #216d95;
}
.STYLE6 {
	color: #216d95;
	font-size: 10pt;
}
.STYLE7 {color: #477cad}
.STYLE9 {color: #FFFFFF}
.STYLE10 {color: #60a1de}
.STYLE11 {color: #FFFFFF; font-weight: bold; }
.STYLE12 {
	color: #3e92eb;
	font-weight: bold;
}
.STYLE13 {color: #b71e00}
-->

